Subject: notes from the wg meetings in seoul

From: Loa Andersson <[email-masked]>
Date: Thu, 11 Mar 2004 15:01:42 +0100

WGs (this time it is a correct cross posting :),

could notetakers send their notes from the meetings
(l2vpn and mpls) to the wg co-chairs! Just sendthe
notes as is, we'll do the editing.

Could presenters send their slides to the wg co-chairs!
Again both from l2vpn and the mpls meeting.

You'll don't need to crosspost ;), mpls stuff to me
and George and me, l2vpn stuff to me, Vach and Rick.

If I have the notes and slides before EoBD March 12 I will
be able to write up the minutes next week, otherwise their will
be a delay as I will not have network connectivity coming
week.

/Loa

-- 

Loa Andersson

mobile +46 739 81 21 64